=== debian/control ===
Source: kwayland-integration
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.70.0~),
               libkf5guiaddons-dev (>= 5.70.0~),
               libkf5idletime-dev (>= 5.70.0~),
               libkf5wayland-dev (>= 4:5.70.0~),
               libkf5windowsystem-dev (>= 5.70.0~),
               pkg-kde-tools,
               qtbase5-dev (>= 5.15.0~),
               qtwayland5,
Standards-Version: 4.1.3
Homepage: https://projects.kde.org/projects/kde/workspace/kwayland-integration
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwayland-integration
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kwayland-integration

Package: kwayland-integration
Architecture: any
Multi-Arch: same
Depends: qtwayland5, ${misc:Depends}, ${shlibs:Depends}
Description: kwayland runtime integration plugins
 Wayland runtime integration plugins for kidletime and kwindowsystem.
 .
 Contains development files for kwayland-integration.
