=== debian/control ===
Source: kwayland-integration
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <deltaone@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.86~),
               libkf5guiaddons-dev (>= 5.86~),
               libkf5idletime-dev (>= 5.86~),
               libkf5wayland-dev (>= 4:5.86~),
               libkf5windowsystem-dev (>= 5.86~),
               libqt5waylandclient5-dev (>= 5.15.0~),
               libwayland-dev (>= 1.15~),
               pkg-config,
               pkg-kde-tools,
               qtbase5-dev (>= 5.15.0~),
               qtbase5-private-dev (>= 5.15.0~),
               qtwayland5-dev-tools,
               qtwayland5-private-dev,
               wayland-protocols (>= 1.21~),
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/plasma/kwayland-integration
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwayland-integration
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwayland-integration.git
Rules-Requires-Root: no

Package: kwayland-integration
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: kwayland runtime integration plugins
 Wayland runtime integration plugins for kidletime and kwindowsystem.
 .
 Contains development files for kwayland-integration.
