=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Moore <sgmoore@kde.org>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
-           Norbert Preining <norbert@preining.info>,
+           Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.86~),
@@ -21,7 +22,7 @@
                qtwayland5-dev-tools,
                qtwayland5-private-dev,
                wayland-protocols (>= 1.21~),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/plasma/kwayland-integration
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kwayland-integration
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kwayland-integration.git
