=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.94~),
-               libkf5idletime-dev (>= 5.94~),
-               libkf5wayland-dev (>= 4:5.94~),
-               libkf5windowsystem-dev (>= 5.94~),
+               extra-cmake-modules (>= 5.102.0~),
+               libkf5idletime-dev (>= 5.102.0~),
+               libkf5wayland-dev (>= 4:5.102.0~),
+               libkf5windowsystem-dev (>= 5.102.0~),
                libqt5waylandclient5-dev (>= 5.15.2~),
                libwayland-dev (>= 1.15~),
                pkg-config,
