=== autotests/CMakeLists.txt ===
include(ECMMarkAsTest)
find_package(Qt${QT_MAJOR_VERSION} ${REQUIRED_QT_VERSION} CONFIG REQUIRED Test)

add_subdirectory(idletime)
